| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
timer.c File Reference
`#include <time.h>`
`#include "fftw-int.h"`
`#include <math.h>`
`#include <stdlib.h>`

Go to the source code of this file.

## Functions
fftw_time | fftw_gettimeofday_get_time (void)
fftw_time | fftw_gettimeofday_time_diff (fftw_time t1, fftw_time t2)

## Function Documentation

fftw_time fftw_gettimeofday_get_time | ( | void |  | ) |

Definition at line 143 of file timer.c.

fftw_time fftw_gettimeofday_time_diff | ( | fftw_time | t1,
|  | fftw_time | t2
| ) |  |

Definition at line 150 of file timer.c.